# Generated by Django 2.2.14 on 2020-07-23 13:37

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0003_volunteer"),
    ]

    operations = [
        migrations.CreateModel(
            name="ImportedApplication",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("name", models.CharField(max_length=255)),
            ],
        ),
    ]
